USE [cmod]
GO
DROP TABLE CM_TM_REQUESTS;
DROP TABLE CM_TM_PATIENTS;
DROP TABLE CM_TM_TESTS;
/****** Object:  Table [dbo].[CM_TM_PATIENTS]    Script Date: 1/21/2025 1:36:13 PM ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[CM_TM_PATIENTS](
	[PATID] [int] IDENTITY(1,1) NOT NULL,
	[PATNUMBER] [varchar](50) NULL,
	[FIRSTNAME] [varchar](100) NULL,
	[LASTNAME] [varchar](100) NULL,
	[BIRTHDATE] [varchar](20) NULL,
	[SEX] [varchar](10) NULL,
	[PHONE] [varchar](50) NULL,
	[TAKEN] [varchar](1) NULL
) ON [PRIMARY]
GO
/****** Object:  Table [dbo].[CM_TM_REQUESTS]    Script Date: 1/21/2025 1:36:13 PM ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[CM_TM_REQUESTS](
	[REQID] [int] IDENTITY(1,1) NOT NULL,
	[REFFID] [varchar](11) NULL,
	[REQNUMBER] [varchar](10) NULL,
	[REQTYPE] [varchar](10) NULL,
	[REQDATE] [varchar](30) NULL,
	[AGENT] [varchar](100) NULL,
	[DOC] [varchar](100) NULL,
	[LOC] [varchar](10) NULL,
	[PATID] [int] NULL,
	[COMPANY] [varchar](50) NULL,
	[REQDESC] [varchar](50) NULL,
	[LOGDATE] [varchar](30) NULL,
	[ISTAKEN] [varchar](1) NULL,
	[BW] [char](10) NULL,
	[BH] [char](10) NULL
) ON [PRIMARY]
GO
/****** Object:  Table [dbo].[CM_TM_TESTS]    Script Date: 1/21/2025 1:36:13 PM ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[CM_TM_TESTS](
	[REQTESTID] [int] IDENTITY(1,1) NOT NULL,
	[REFFTESTID] [char](50) NULL,
	[REQID] [int] NOT NULL,
	[HISCODE] [varchar](10) NOT NULL,
	[TESTSTATUS] [char](1) NULL
) ON [PRIMARY]
GO
